Support » Plugin vragen » Kritieke alarm een WordPress plugin ontbreekt

  • Wordfence heeft een scan uitgevoerd op mijn website en geeft aan dat de WordPress Plugin “View own posts and media library items only” ontbreekt. Via dit ‘gat’ in WordPress zou kwaadwillende eenvoudiger in de mediafiles kunnen komen op je website.
    Heeft iemand hier ervaring mee?

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

1 reactie aan het bekijken (van in totaal 1)
  • Guido

    (@guido07111975)

    Hoi,

    Waarschijnlijk geeft Wordfence aan dat deze plugin verouderd is / ontbreekt op WP punt org. Zie deze link, de plugin is verwijderd en al 6 jaar niet meer bijgewerkt. Dus is mogelijk onveilig.

    Guido

1 reactie aan het bekijken (van in totaal 1)